import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Play here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class PlayButton extends Actor
{

    public void act() 
    {                
        Space space = new Space();
        if(Greenfoot.mouseClicked(this)) {
            Greenfoot.playSound("click.mp3");
            Greenfoot.setWorld(space);
        }
    }    
}
